@charset "gb2312";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr { margin:0; padding:0; }
fieldset, img, div { border:0; }
ul li, dd { list-style:none; list-style-type:none; }
ol li { list-style-position:inside; }
input, textarea, select { }
input, textarea, select { }
hr { height:0; border-bottom:1px solid #797979; margin:0; }
a { outline:none; cursor:pointer; }
/* body标记样式定义全局的字体颜色、背景色和文本对齐设置 */   
body { color: #474646; background: url(bg.jpg) repeat-x top; font-family:"宋体"; font-size:12px; line-height:1.8em;  }
/*段落缩进两个字符*/
p {letter-spacing:0px; }
/* hx系列 */   
h1, h2, h3, h4, h5, h6 { font-size:100%; }
h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
h6 { }
img { border:none; }
a img { border:none; }
.fontw { font-weight:700; }
/* 通用空白间距 */
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.clearfix { clear:both; line-height:0px; font-size:0px; margin:0px; padding:0px; }
/* 着重标记 */   
cite, blackquote, em, i { font-style: italic; }
strong, b { font-weight: bold; }
/* 预格式标记 */   
pre, code { font-family: monospace; font-size: 1.1em; }
/* 定义默认的链接样式 */   
a:link { color: #474646; text-decoration:none; }
a:visited { color:#474646; text-decoration:none; }
a:hover { color:#f84704; text-decoration:underline; }
a:active { color: #f84704; text-decoration:underline; }

#container {width:1006px; margin:0 auto; background:#fff;}

#nav00Box { background:url(nav.jpg) repeat-x; height:36px; line-height:36px;}
#nav00 li {float:left; font-size:14px; font-weight:normal; padding:0 15px; text-align:center;}
#nav00 li a{ font-size:13px; color:#fef7dc; line-height:38px;}
#nav00 li a:hover{ color:#fdff3e;}

#mainbox { padding:4px 6px;}

#idxL{width:216px; overflow:hidden; float:left;}
#idxR{width:770px;overflow:hidden; float:right;}



.KK1top {background:url(kk1.jpg) repeat-x; height:27px; line-height:27px; border-left:1px solid #bfc6d6;border-right:1px solid #bfc6d6; color:#fc581b; font-size:13px; font-weight:900; padding:0 5px; margin-top:6px;}
.KK1con{ border:1px solid #bfc6d6; padding:4px 8px;}
.KK1lList li { background:url(dot.jpg) no-repeat left center; display:block; height:32px; line-height:32px; padding-left:10px;}

#abotop {background:url(abo2.jpg) repeat-x; height:27px; line-height:27px; color:#fbb539; font-size:13px; font-weight:900; margin-top:6px; padding-right:8px;}
#abotop div { float:left;width:86px; background:url(abo1.jpg) repeat-x; text-align:center; color:#f8581a; margin-right:10px; }
#abotop span {float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7f7f7f; font-weight:normal !important;}
#abotop span a{color:#7f7f7f; font-weight:normal !important;}
#abocon {background:url(abo3.jpg) repeat-x bottom; display:block; height:220px; padding:14px 12px 0 14px; text-align:left;}
#abocon img {float:right; width:286px; height:204px; margin:0 0 0 14px;}
#abocon a{color: #f84704;}
#abocon p { text-indent:2em; padding:2px 0;}

.kk2box {width:380px; height:265px; overflow:hidden; margin-top:10px;}
.kk2top {background:url(kk2.jpg) repeat-x; height:27px; line-height:27px; color:#fc581b; font-size:13px; font-weight:900; padding:0 5px;}
.kk2top span {float:right; color:#7f7f7f; font-weight:normal !important;}
.kk2top span a{ font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#7f7f7f; font-weight:normal !important;}
.kk2con { border:1px solid #d2d7db; border-top:none; padding:9px 12px;}
.kk2con img {float:left; width:130px; height:205px; margin-right:12px;}
.kk2conLi li { color:#fc4501; height:30px; line-height:30px;}
.kk2conLi2 li { color:#fc4501; height:30px; line-height:30px; border-bottom:1px dashed #cacacc;}
.kk2conLi2 li span {float:right; color:#b4b4b4;}
.kk2conLi2 li img{ width:24px; height:11px;}

#fambox {border:1px solid #e7e7e7; padding:6px 10px; margin-top:10px;}
#fambox h6 { font-size:13px; font-weight:900; color:#606060; height:30px; line-height:30px; border-bottom:1px solid #e7e7e7; }
#famboxPIC li {float:left; margin:8px 8px;}

#footer { background:url(bot.jpg) repeat-x top; padding:14px 0; text-align:center; font-family:Arial, Helvetica, sans-serif; line-height:22px; color:#5e5e5e; margin-top:14px;}


#abotop h6 { float:left;color:#0099FF; font-size:13px; font-weight:900; padding-left:8px;}
#subcon { padding:22px 20px; line-height:26px; font-size:13px;}
#subcon p { text-indent:2em; padding:2px 0;}

.KK1lSUB li {border-bottom:1px dashed #cacacc;height:32px; line-height:32px; padding-left:10px;}

.news_view{
	
}
.news_title{
	font-size: 16px; font-weight: bold; color: Maroon; text-align: center;
}
.news_line{
	height: 1px; border-bottom: solid 1px #ccc; margin: 5px;
}
.news_time{
	 color: #D2691E; text-align: center;
}
.news_content{
	margin-top: 10px; margin-bottom: 10px; line-height: 24px;
}
